<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0PH-7V-7pR.title</key>
	<string>Ein einfaches Skript, das außer der iterm2-Bibliothek keine weiteren Abhängigkeiten hat.</string>
	<key>3cc-Nd-Tie.title</key>
	<string>😈</string>
	<key>4Ao-3N-cjn.title</key>
	<string>Standard</string>
	<key>8LH-HR-XoS.title</key>
	<string>😊</string>
	<key>Bvi-lb-MnN.title</key>
	<string>Lang laufender Daemon</string>
	<key>Qv1-jV-kL5.title</key>
	<string>Wählen Sie eine Skriptvorlage:</string>
	<key>erL-4L-rkl.title</key>
	<string>Einfach</string>
	<key>hm4-4H-MvX.title</key>
	<string>Abbrechen</string>
	<key>keb-oF-eRS.title</key>
	<string>Wählen Sie diese Vorlage für ein einfaches Skript, das Aktionen ausführt und sich dann beendet.</string>
	<key>mIg-Ye-rwA.title</key>
	<string>Ein Skript, das von PyPI-Paketen abhängt, die über die iterm2-Bibliothek hinausgehen. Für dieses Skript wird eine private pyenv erstellt.</string>
	<key>nKj-9L-NfW.title</key>
	<string>🔗</string>
	<key>vJf-M0-oyN.title</key>
	<string>Vollständige Umgebung</string>
	<key>vRx-t4-Url.title</key>
	<string>Wählen Sie diese Vorlage für ein Skript, das dauerhaft läuft und auf Benachrichtigungen reagiert.</string>
	<key>yaQ-52-C21.title</key>
	<string>🛠️</string>
	<key>zMT-9q-c4b.title</key>
	<string>Wählen Sie eine Python-Umgebung:</string>
</dict>
</plist>
